.languages {
    margin: 1rem 2rem;
    font-size: 18px;
    text-transform: uppercase;
    display: flex;
    justify-content: right;
    gap: 1rem;
}

a.active {
    font-weight: bold;
}

.logos {
    display: flex;
    justify-content: space-between;
    margin: 2rem 5rem;
}

.logos img {
    height: 7rem;
}

nav {
    border-top: 2px solid var(--font-hover);
    border-bottom: 2px solid var(--font-hover);
}

nav ul {
    display: flex;
    list-style: none;
    text-transform: uppercase;
    justify-content: center;
    gap: 5rem;
    font-size: 35px;

    padding-left: 0;
    padding-top: 2rem;
    padding-bottom: 2rem;
}

@media screen and (max-width: 950px) {
    .logos img {
        height: 5rem;
    }

    nav ul {
        margin: 0;
        font-size: 30px;
        gap: 3rem;
    }
}

@media screen and (max-width: 700px) {
    .logos img {
        height: 3rem;
    }

    nav ul {
        margin: 0;
        font-size: 20px;
        gap: 2rem;
    }
}

@media screen and (max-width: 450px) {
    .languages {
        justify-content: center;
    }

    .logos {
        flex-direction: column;
        margin: 0;
        align-items: center;
    }

    .logos img {
        width: 80vw;
        height: fit-content;
    }

    nav {
        display: flex;
        flex-direction: column;
    }

    nav ul {
        overflow: hidden;
        text-align: center;
        flex-direction: column;
        padding-top: 0;
        padding-bottom: 0;
        gap: 2rem;
        margin-top: 0;
        margin-bottom: 0;
        height: 0;
        transition: 0.5s;
    }

    nav ul.active {
        height: 20rem;
        padding-bottom: 1rem;
    }
}